{% extends 'admin.html.twig' %}

{% block title %}Dashboard{% endblock %}

{% block body %}
    <div class="card rounded-0 mb-5">
        <h3 class="card-header h5">
            <i class="icon-note"></i>
            Zone admin
        </h3>
        <div class="card-body">
            <div class="row">
                <div class="col-md-6"><a href="{{ path('admin_users_index') }}">Utilisateurs</a></div>
                <div class="col-md-6"><a href="{{ path('admin_posts_index') }}">Posts</a></div>
            </div>
            <div class="row">
                <div class="col-md-6"><a href="{{ path('admin_kit_index') }}">Kits</a></div>
            </div>
        </div>
    </div>
{% endblock %}
